Subject: Designher Living - Upcoming Issue
From: Jordan Rader <[email-masked]>
To: Info <[email-masked]>
Date: Fri, 7 Oct 2022 11:13:32 -0700

Hi there,

I noticed you offer interior design services with Designher Living and
wanted to reach out as we’re working on the Fall Edition of HAVEN
*Tennessee* | Homes + Lifestyles.

I could offer a one-time introductory rate of $395 for a full page (usually
$600) — would you be interested in reserving page space?

With our readership including prospective homebuyers (with a higher
potential to need design services in the near future), I’m thinking the
audience would be an ideal fit for you.

Alternatively, I could get that rate down to $295 per issue if you’d like
to advertise over the course of the next 4 issues.

A previous issue for reference: https://havenlifestyles.com/haventn0822/
<https://havenoc-dot-yamm-track.appspot.com/2JeUbcde399Fe_vX54cY4Cpjk1JkXOyAu06b3WpX2BVdGCKezgwFJ1Tna_Ku46Rhy7eWd37RvXA_qtlmbq6byLJxWLnMZ0qWbt2ZS47uOhYTgEDVGpceeSh_uHMg7YIE45A0J-EVEBiJ-UeIAXy88x3GrcFf-CId4FookNugzrUyC7JOsF1sE-A>

Let me know if you’d like to see recent examples of layouts by other
designers.

Best,

*Jordan Rader*
HAVEN* | Homes + Lifestyles*

*p*  *512.399.9974*
*e*  [email-masked] <[email-masked]>*
*d  *
our publications
<https://havenoc-dot-yamm-track.appspot.com/2PmLo-hbMTWQr_ini-hfQp4FCz61eOGO0qJFxTInYQDZRCKezgwEmm6qjxuWSQTaczeA_bwu0Uk8zeYh61ZsWfWeX7ipbUhQtug18rZuUp1SJsvNFZ6k5BhF_32wQPDYDeqDt90bXXTJuZlaRZGBSaMzwPRFskmo287ouhTT73tKounuswhSrDj9_Lwzi>
 |
schedule a call
<https://havenoc-dot-yamm-track.appspot.com/2hjSUOF9Y7cub6Bqcr1t7fJi9dkiHWH5iXd8uL1j5u5hbCKezgwFJk4zZxbCbvAv5oPkM59jlDZK6eD2dEoTAA0oBVz-cJ8NgbR_TVmPn7_luA7Y2aojHtsPcxuje_tLKZJOvGRDLJ9BbsXKkLs-s2WFsN9alFQa1cgcBVqGClIz0noJpjCTjG-_u7lS3fHVCq1k44u13qKpr6Q>

unsubscribe
<https://havenoc-dot-yamm-track.appspot.com/29JqKsRZVQ1Fc31OqTAKcDtI0QhHBXKiiRvawXGOukJBlCKezgwFn7Syi6Et5HvF-fCy98TE_jqgKNhI8QziBPiXeMTMIwcwQBncvzFdEIhgw5GYhTB2mtg8ELRkylf9pATssg0oh4ksAZbZGmZln1asSvT1REjWgt8VVGUdEfaoxmgx4At_q3Dk7NZ1h9w>